{
    "version": "2.0.0",
    "tasks": [
        {
            "label": "build",
            "command": "dotnet",
            "type": "process",
            "args": [
                "build",
                "${workspaceFolder}/WanderingRetinue.Server/WanderingRetinue.Server.csproj"
            ],
            "problemMatcher": "$tsc"
        },
        {
            "label": "publish",
            "command": "dotnet",
            "type": "process",
            "args": [
                "publish",
                "${workspaceFolder}/WanderingRetinue.Server/WanderingRetinue.Server.csproj"
            ],
            "problemMatcher": "$tsc"
        },
        {
            "label": "watch",
            "command": "dotnet",
            "type": "process",
            "args": [
                "watch",
                "run",
                "${workspaceFolder}/WanderingRetinue.Server/WanderingRetinue.Server.csproj"
            ],
            "problemMatcher": "$tsc"
        }
    ]
}